site_name: MONAPipe
dev_addr: '127.0.0.1:8090'
theme:
  name: readthedocs
  navigation_depth: 5
  collapse_navigation: False
  sticky_navigation: True

extra_css:
  - getting_started/style.css

nav:
    - Usage:
      - getting_started/getting_started.md
      - getting_started/component_overview.md
      - getting_started/api_integration.md
      - getting_started/references.md
    - Developement:
      - development/development.md
      - development/custom_component.md
      - development/containerised_implementation.md

plugins:
  - include-markdown
  - mkdocs-jupyter
